Intermittent dom/events/test/pointerevents/test_trigger_popup_by_pointer_events.html | Test timed out.

RESOLVED FIXED

Status

()

Core
DOM: Events
P2
normal
RESOLVED FIXED
9 months ago
5 months ago

People

(Reporter: Treeherder Bug Filer, Assigned: stone)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [stockwell unknown])

Comment 1

9 months ago
1 failures in 908 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1394229&startday=2017-08-21&endday=2017-08-27&tree=all

Comment 2

9 months ago
3 failures in 939 pushes (0.003 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 2
* mozilla-central: 1

Platform breakdown:
* linux32: 2
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1394229&startday=2017-08-28&endday=2017-09-03&tree=all

Comment 3

9 months ago
8 failures in 924 pushes (0.009 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 3
* autoland: 3
* mozilla-central: 2

Platform breakdown:
* linux32-stylo-disabled: 3
* linux32: 3
* linux64-stylo: 1
* linux32-stylo: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1394229&startday=2017-09-04&endday=2017-09-10&tree=all

Comment 4

8 months ago
5 failures in 1032 pushes (0.005 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* try: 1
* mozilla-inbound: 1
* mozilla-central: 1
* mozilla-beta: 1
* autoland: 1

Platform breakdown:
* linux32-stylo-disabled: 2
* linux32: 2
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1394229&startday=2017-09-11&endday=2017-09-17&tree=all

Comment 5

8 months ago
9 failures in 943 pushes (0.01 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 4
* mozilla-inbound: 2
* mozilla-beta: 2
* autoland: 1

Platform breakdown:
* linux32-stylo-disabled: 6
* linux32: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1394229&startday=2017-09-18&endday=2017-09-24&tree=all

Comment 6

8 months ago
14 failures in 885 pushes (0.016 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 7
* mozilla-beta: 3
* autoland: 3
* mozilla-central: 1

Platform breakdown:
* linux32-stylo-disabled: 7
* linux32: 7

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1394229&startday=2017-09-25&endday=2017-10-01&tree=all

Comment 7

8 months ago
4 failures in 824 pushes (0.005 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 3
* mozilla-beta: 1

Platform breakdown:
* linux64: 2
* linux32-stylo-disabled: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1394229&startday=2017-10-02&endday=2017-10-08&tree=all

Comment 8

7 months ago
4 failures in 947 pushes (0.004 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 3
* mozilla-beta: 1

Platform breakdown:
* linux32-stylo-disabled: 2
* linux64-stylo-disabled: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1394229&startday=2017-10-09&endday=2017-10-15&tree=all

Comment 9

7 months ago
1 failures in 864 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1394229&startday=2017-10-16&endday=2017-10-22&tree=all

Comment 10

7 months ago
2 failures in 849 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1
* mozilla-beta: 1

Platform breakdown:
* windows10-64-nightly: 1
* linux32-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1394229&startday=2017-11-06&endday=2017-11-12&tree=all

Comment 11

6 months ago
11 failures in 792 pushes (0.014 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 7
* mozilla-inbound: 2
* mozilla-release: 1
* mozilla-central: 1

Platform breakdown:
* windows10-64: 10
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1394229&startday=2017-11-27&endday=2017-12-03&tree=all

Comment 12

6 months ago
This bug has failed 31 times in the last 7 days, fails only happen on Windows 10-64, build types are pgo and opt.

Here is a recent log: 
https://treeherder.mozilla.org/logviewer.html#?repo=autoland&job_id=150211457&lineNumber=5276

And here is a part of the log:
INFO -  Buffered messages logged at 15:27:19
15:32:18     INFO -  2853 INFO TEST-PASS | dom/events/test/pointerevents/test_touch_action.html | pointerevent_touch-action-inherit_highest-parent-none_touch-manual.html | Synthesized vertical drag
15:32:18     INFO -  2854 INFO TEST-PASS | dom/events/test/pointerevents/test_touch_action.html | pointerevent_touch-action-inherit_highest-parent-none_touch-manual.html | Synthesized horizontal drag
15:32:18     INFO -  2855 INFO TEST-PASS | dom/events/test/pointerevents/test_touch_action.html | pointerevent_touch-action-inherit_parent-none_touch-manual.html | Synthesized vertical drag
15:32:18     INFO -  Buffered messages finished
15:32:18    ERROR -  2856 INFO TEST-UNEXPECTED-FAIL | dom/events/test/pointerevents/test_touch_action.html | Test timed out.
15:32:18     INFO -      reportError@SimpleTest/TestRunner.js:121:7
15:32:18     INFO -      TestRunner._checkForHangs@SimpleTest/TestRunner.js:142:7
15:32:18     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
15:32:18     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
15:32:18     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
15:32:18     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
15:32:18     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
15:32:18     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
15:32:18     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
15:32:18     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
15:32:18     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
15:32:18     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
15:32:18     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
15:32:18     INFO -      TestRunner.runTests@SimpleTest/TestRunner.js:380:5
15:32:18     INFO -      RunSet.runtests@SimpleTest/setup.js:194:3
15:32:18     INFO -      RunSet.runall@SimpleTest/setup.js:173:5
15:32:18     INFO -      hookupTests@SimpleTest/setup.js:266:5

Hi :overholt: Can you please take a look at this bug?
Flags: needinfo?(overholt)
Whiteboard: [stockwell needswork]
Anything pointer events is best sent to Stone :)
Flags: needinfo?(overholt) → needinfo?(sshih)

Comment 14

6 months ago
40 failures in 889 pushes (0.045 failures/push) were associated with this bug in the last 7 days. 

This is the #21 most frequent failure this week.  

** This failure happened more than 30 times this week! Resolving this bug is a high priority. **

** Try to resolve this bug as soon as possible. If unresolved for 2 weeks, the affected test(s) may be disabled. **  

Repository breakdown:
* mozilla-inbound: 17
* autoland: 13
* mozilla-central: 10

Platform breakdown:
* windows10-64: 38
* windows10-64-nightly: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1394229&startday=2017-12-04&endday=2017-12-10&tree=all
Priority: P5 → --
Whiteboard: [stockwell needswork] → [stockwell needswork:owner]
(Assignee)

Updated

6 months ago
Assignee: nobody → sshih
Flags: needinfo?(sshih)
Priority: -- → P2

Comment 15

5 months ago
6 failures in 423 pushes (0.014 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 3
* autoland: 3

Platform breakdown:
* windows10-64: 6

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1394229&startday=2017-12-11&endday=2017-12-17&tree=all
Whiteboard: [stockwell needswork:owner] → [stockwell unknown]
(Assignee)

Comment 16

5 months ago
This should be fixed after landing the patch of bug 1394228. I'll keep an eye on it and close it if no new failure happened.
Depends on: 1394228

Comment 17

5 months ago
1 failures in 590 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-release: 1

Platform breakdown:
* linux32-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1394229&startday=2017-12-18&endday=2017-12-24&tree=all
(Assignee)

Comment 18

5 months ago
Close this since no new failure happened in the past two weeks.
Status: NEW → RESOLVED
Last Resolved: 5 months ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.